
Procesamiento de datos de JASMET - Task #911

Milestone # 885 (New): Publicacion en MADRIGAL

Publicacion final de los datos

01/31/2017 06:33 PM - Marco Apolinario

Status: Resolved Start date: 02/20/2017

Priority: Normal Due date: 03/09/2017

Assignee: Marco Apolinario % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 02/22/2017 02:50 PM - Marco Apolinario

- Status changed from New to In progress

#2 - 03/01/2017 01:08 PM - Marco Apolinario

- Due date changed from 02/23/2017 to 03/09/2017

#3 - 03/09/2017 01:25 PM - Marco Apolinario

- % Done changed from 0 to 100

#4 - 03/09/2017 01:26 PM - Marco Apolinario

- Status changed from In progress to Resolved
